@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;400;700;800;900&display=swap');
body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.2;
	font-family: 'Mulish', sans-serif;
	overflow-x: hidden;
	margin:0;
	background: #3A3A3A;
	color: #fff;
}
#wrapper{
	overflow: hidden;
	width: 100%;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
a,:after,:before, .owl-nav> div, input, svg path, svg rect{transition: ease 0.3s all;}
.top-box{
	background: url(../img/bg-top.jpg) 50% 0 no-repeat;
	height: 804px;
}
.header{
	position: fixed;
	z-index: 10;
	width: 100%;
	left: 0;
	top: 0;
}
.header .wr{
	padding: 50px 0;
	display: flex;
	align-items: center;
	justify-content: space-between; 
	transition: 0.3s all ease;
}
.header.fixed{
	background: #000;
}
.header.fixed .wr{
	padding: 15px 0;
}

.mnu {
	display: flex;
}
.mnu li{
	margin-right: 60px;
}
.mnu li:last-child{
	margin-right: 0px;
}
.mnu a{
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	color: #FFFFFF;
}
.mnu a:hover{
	color: #FF6B00;
}
.top-box .text-bx .t1{
	font-weight: 700;
	font-size: 23px;
	line-height: 35px;
	margin-bottom: 15px;
	color: #FFFFFF;
}

.top-box .text-bx .t2{
	font-weight: 700;
	font-size: 16px;
	line-height: 22px;
	color: #FF6B00;
	margin-bottom: 60px;
}
.btn{
	font-weight: 700;
	font-size: 23px;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	color: #FF6B00;
	border: 2px solid #FF6B00;
	width: 278px;
	height: 63px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #000000;
}
.btn:hover{
	background: #FF6B00;
	color: #fff;
}
.tab-list {
	padding: 0;
	margin: 0;
}
.tab-list .tab {
	border: 2px solid #FF6B00;
}
.tabset {
	display: flex;
	align-items: center; 
	margin-bottom: -2px;
}
.tabset li {
	margin-right: -2px;
} 
.tabset a {
	display: block;
	width: 450px;
	font-size: 21px;
	line-height: 35px;
	text-decoration: none;
	color: #000000;
	text-align: center;
	padding: 13px 0;
	border-radius: 0;
	background: #fff;
	border: 2px solid #FF6B00;
}
.tabset a.active  {
	color: #fff;
	background: none;
	border-bottom-color: #3A3A3A;
}
.works-bx{
	padding-top: 80px;
	margin-bottom: 80px;
}
.title-bx{
	font-weight: 800;
	font-size: 45px;
	line-height: 1.2;
	margin-bottom: 85px;
	color: #FFFFFF;
}
.music-list{
	padding: 20px 112px;
}
.music-item{ 
	margin-bottom: 20px;
	display: none;
}
.show .music-item{
	display: block;
}
.music-item:nth-child(1),
.music-item:nth-child(2),
.music-item:nth-child(3){
	display: block;
}
.music-item:last-child{
	margin-bottom: 0px;
}
.music-item .h4{
	font-size: 21px;
	line-height: 35px;
	margin-bottom: 10px;
	color: #FFFFFF;
	text-align: center;
	margin-left: 66px;
}
.music-item .bar{
	display: flex;
}
.music-item .play {
	display: block;
	cursor: pointer;
	margin-right: 18px;
}
.music-item .play input{
	position: absolute;
	left: -999px;
	opacity: 0;
}
.music-item .play span{
	min-width: 48px;
	width: 48px;
	height: 48px;
	display: block;
	border-radius: 50%;
	background: #fff url(../img/play.svg) 57% 50%  no-repeat;
}
.music-item .play input:checked + span{
	background: #fff;
	position: relative;
}
.music-item .play input:checked + span:after{
	content: '';
	background: #3A3A3A;
	width: 6px;
	height: 14px;
	left: 50%;
	top: 50%;
	position: absolute;
	margin-left: 2px;
	margin-top: -7px;
}
.music-item .play input:checked + span:before{
	content: '';
	background: #3A3A3A;
	width: 6px;
	height: 14px;
	left: 50%;
	top: 50%;
	position: absolute;
	margin-left: -7px;
	margin-top: -7px;
}
.music-item .btns{
	display: flex;
	width: 100%;
}
.music-item .btns .bt{
	width: 50%;
	text-align: center;
	text-decoration: none;
	font-size: 21px;
	line-height: 35px;
	background: #fff;
	color: #FF6B00;
	height: 48px;
	padding: 7px 0;
	display: block;
}
.music-item .btns .bt2{
	background: #FF6B00;
	color: #fff;
}
.music-item .btns .bt:hover{
	background: #000;
	color: #fff;
}
.open-full-list{
	background: #494B4B;
	border-top: 2px solid #686B6A;
	text-align: center;
	padding: 15px 0 20px;
	cursor: pointer;
	transition: 0.3s all ease;
}
.open-full-list:hover {
	background: #686B6A;
}
.open-full-list .t{
	font-size: 18px;
	line-height: 35px;
	margin-bottom: 8px;
	color: #FFFFFF;
}
.open-full-list.act img{
	transform: rotate(180deg);
}
.about-bx{
	display: flex;
	margin-bottom: 85px;
}
.about-bx .title-bx{
	margin-bottom: 35px;
}
.about-bx .text{
	font-size: 16px;
	line-height: 26px;
	color: #FFFFFF;
}
.about-bx .text p{
	margin: 0 0 20px;
}
.about-bx .img{
	margin-right: 115px;
}
.preim-item{
	margin-bottom: 70px;
}
.preim-item .ico{
	margin-bottom: 60px;
}
.preim-item .h4{
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 40px;
	color: #FF6B00;
	min-height: 40px;
}
.preim-item p{
	margin: 0;
	font-size: 16px;
	line-height: 26px;
	color: #FFFFFF;
}
.work-with-bx .title-bx{
	margin-bottom: 70px;
}
.work-with-bx .list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.work-with-bx .list li{
	display: inline-block;
	font-size: 41px;
	line-height: 1.2;
	color: #FF6B00;
	margin-bottom: 70px;
	transition: 0.3s all ease;
}
.work-with-bx .list li.white{
	color: #fff;
}
.work-with-bx .list li:hover{
	transform: scale(1.1);
}
.owl-carousel .owl-nav>div{
	display: block;
	text-indent: -9999px;
	width: 30px;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -25px;
	height: 30px;
	border-radius: 50%;
	background: url(../img/left.svg) 50% no-repeat;
}
.owl-carousel .owl-nav>div:hover{
	background-color: rgba(255,255,255,.8);
}
.owl-carousel .owl-nav>div:last-child{
	left: auto;
	right: 20px;
   transform: rotate(-180deg);
}
.slider-with-dots .owl-dots{
	text-align: center;
	margin-top: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.slider-with-dots .owl-dots>div{
	width: 6px;
	height: 6px;
	margin: 0 2px;
	background-color: #85888D;
	border-radius: 50%;
}
.slider-with-dots .owl-dots>div.active{
	background-color: #FF6B00;
}
.slider{
	margin-bottom: 30px;
}
.stud-item p{
	font-size: 16px;
	line-height: 26px;
	color: #FFFFFF;
	margin: 0;
	margin-left: 10px;
}
.slider .item {
	background: #FF6B00;
	padding-right: 10px;
	padding-bottom: 10px;
	position: relative;
}
.slider .item:after{
	content: '';
	position: absolute;
	width: 10px;
	height: 5px;
	right: 0;
	top: 0;
	background: #3A3A3A;
}
.slider .item:before{
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	left: 0;
	bottom: 0;
	background: #3A3A3A;
}
.work-with-bx{
	margin-bottom: 25px;
}
.pdf-load{
	margin-top: 75px;
	font-weight: 800;
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
}
.pdf-load.mt{margin-left: 10px;}
.pdf-load img{
	position: relative;
	top: 5px;
	margin-left: 5px;
}
.pdf-load a{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #FF6B00;
}
.pdf-load a:hover{
	border-bottom-color: transparent;
}
.studio-bx{
	margin-bottom: 85px;
}
.service-bx .title-bx{
	margin-bottom: 35px;
}
.service-item{
	margin-bottom: 50px;
}
.service-item .h3{
	font-weight: 800;
	font-size: 30px;
	line-height: 38px;
	color: #FF6B00;
	border-bottom: 1px solid #FF6B00;
	margin-bottom: 40px;
}
.service-item .tt-wr{
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
.service-item .tt-wr .t1{
	max-width: 710px;
}
.service-item .tt-wr .t2{
	max-width: 230px;
	text-align: right;
	font-size: 16px;
	line-height: 20px;
}
.service-item .tt-wr .t2 i{
	font-size: 14px;
	line-height: 26px;
}
.service-item .tt-wr .s1{
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.service-item .tt-wr .s2{
	font-style: italic;
	font-weight: 200;
	font-size: 16px;
	line-height: 26px;
	color: #FFFFFF;
}
.service-bx{
	margin-bottom: 85px;
}
.files-bx{
	margin-bottom: 85px;
}
.files-bx .list{

}
.files-bx .list li{
	display: flex;
	align-items: center;
	margin-bottom: 40px;
	height: 67px;
}
.files-bx .list .n{
	background: #FF6B00;
	min-width: 67px;
	width: 67px;
	height: 67px;
	margin-right: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-weight: 800;
	font-size: 36px;
	line-height: 67px;
	text-align: center;
	color: #FFFFFF;
}
.files-bx .list .t{
	max-width: 800px;
	font-size: 20px;
	line-height: 2;
	color: #FFFFFF;
}
.files-bx .pdf-load{
	margin-left: 116px;
}
.files-bx .pdf-load img{
	margin-left: 0;
	margin-right: 15px;
}
.team-bx{
	margin-bottom: 85px;
}
.team-bx .sm{
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 60px;
	color: #FFFFFF;
}
.team-item{
	margin-bottom: 50px;
}
.team-item .img img{
	width: 100%;
	display: block;
}
.team-item .img {
	background: #FF6B00;
	padding-right: 10px;
	padding-bottom: 10px;
	position: relative;
	margin-bottom: 50px;
}
.team-item .img:after{
	content: '';
	position: absolute;
	width: 10px;
	height: 5px;
	right: 0;
	top: 0;
	background: #3A3A3A;
}
.team-item .img:before{
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	left: 0;
	bottom: 0;
	background: #3A3A3A;
}
.team-item .h3{
	font-weight: 800;
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 15px;
	color: #FFFFFF;
	margin-left: 10px;
}
.team-item .h3 span{
	color: #FF6B00;
}
.team-item p{
	font-size: 16px;
	line-height: 26px;
	margin: 0;
	color: #FFFFFF;
	margin-left: 10px;
}
.framed-text{
	font-size: 25px;
	line-height: 40px;
	color: #FFFFFF;
	padding: 20px 999px 20px 70px;
	margin-left: -70px;
	margin-right: -999px;
	border: 2px solid #FF6B00;
}
.contacts-bx{
	margin-bottom: 85px;
}
.contacts-bx .sm{
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 60px;
	color: #FFFFFF;
}
.contacts-bx .wr{
	display: flex;
}
.contacts-bx .wr .bx{
	width: 300px;
}
.cont-list li{
	display: flex;
	align-items: center;
	margin-bottom: 12px;
}
.cont-list .ico{
	margin-right: 20px;
}
.cont-list .t a{
	font-size: 16px;
	line-height: 20px;
	text-decoration-line: underline;
	color: #FFFFFF;
}
.cont-list .t a:hover{
	text-decoration: none;
}
.toggle_mnu {
	  width: 40px;
	  height: 40px;
	  position: relative;
	  z-index: 10;
	  border: none;
	  display: none;   }
	.sandwich {
	  width: 28px;
	  height: 28px;
	  position: absolute;
	  top: 8px;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  margin: auto;
	  z-index: 200; }
	.sw-topper {
	  position: relative;
	  top: 0;
	  width: 28px;
	  height: 3px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  display: block; }
	.sw-bottom {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 6.6px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  -webkit-transition-delay: 0.2s, 0s;
	          transition-delay: 0.2s, 0s; }
	.sw-footer {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 13.5px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: all 0.5s;
	          transition: all 0.5s;
	  -webkit-transition-delay: 0.1s;
	          transition-delay: 0.1s; }
	.sandwich.active .sw-topper {
	  top: 9px;
	  -webkit-transform: rotate(-45deg);
	      -ms-transform: rotate(-45deg);
	          transform: rotate(-45deg); }
	.sandwich.active .sw-bottom {
	  top: 6px;
	  -webkit-transform: rotate(45deg);
	      -ms-transform: rotate(45deg);
	          transform: rotate(45deg); }
	.sandwich.active .sw-footer {
	  opacity: 0;
	  top: 0;
	  -webkit-transform: rotate(180deg);
	      -ms-transform: rotate(180deg);
	          transform: rotate(180deg); }
.logo-text{
	text-align: center;
	margin-bottom: 30px;
	font-size: 50px;
	font-weight: 900;
	color: #FF6B00;
	line-height: 1;
	margin-left: -40px;
	display: none;
}
.logo-text span{
	margin-left: 100px;
	color: #fff;
}
.top-box{position: relative;}
.log-line{
	position: absolute;
	top: 178px;
	left: 50%;
	width: 1920px;
	margin-left: -960px;
}
.mob-br{display: none;}
.log-line .mob-bg{
	display: none;
}
.top-box .text-bx {
	padding-top: 430px;
}








